.cross-nav {
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.16) 0 2px 4px;
  position: relative;
  z-index: 999;
  background: #fff;
}

.cross-nav .cross-nav_inner {
  max-width: 1156px;
  margin: 0 auto;
}

.cross-nav ul {
  display: flex;
  justify-content: space-around;
}

.cross-nav .cross-nav_item {
  flex: 1;
}

.cross-nav .cross-nav_item a {
  line-height: 32px;
  text-align: center;
  color: #999;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.cross-nav .cross-nav_item a:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 6px;
}

.cross-nav .cross-nav_gurusuguri a:before {
  /* icon-cross-nav-gurusuguri.svg */
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20width%3D%2216%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20d%3D%22m0%200h16v16h-16z%22%2F%3E%3C%2FclipPath%3E%3Cg%20clip-path%3D%22url(%23a)%22%3E%3Cpath%20d%3D%22m17.309%201.064a1.164%201.164%200%200%200%20-.385-.741%201.623%201.623%200%200%200%20-.896-.323%202.857%202.857%200%200%200%20-2.018.779%206.3%206.3%200%200%200%20-1.378%201.666.3.3%200%200%201%20-.509%200%206.327%206.327%200%200%200%20-1.379-1.666%202.848%202.848%200%200%200%20-2.017-.779%201.625%201.625%200%200%200%20-.894.321%201.172%201.172%200%200%200%20-.388.743%202.008%202.008%200%200%200%20.937%201.675%2010.054%2010.054%200%200%200%203.811%201.709.624.624%200%200%200%20.121.012.2.2%200%200%201%20.126%200%20.624.624%200%200%200%20.121-.012%2010.058%2010.058%200%200%200%203.811-1.71%202.012%202.012%200%200%200%20.937-1.674m-8.218%201.088c-.915-.758-.626-1.162-.552-1.239.094-.06.579-.3%201.49.453a5.975%205.975%200%200%201%201.487%202.016%207.675%207.675%200%200%201%20-2.425-1.23m6.571%200a7.7%207.7%200%200%201%20-2.431%201.234%205.967%205.967%200%200%201%201.488-2.016%201.884%201.884%200%200%201%201.153-.54.619.619%200%200%201%20.34.086.445.445%200%200%201%20.093.227c.034.278-.2.635-.643%201.008zm-8.662%208.957h4.761v4.761h-3.968a.794.794%200%200%201%20-.793-.794zm.793-5.951h3.967v4.761h-4.76v-3.967a.794.794%200%200%201%20.793-.793m5.157%205.951h4.761v3.967a.794.794%200%200%201%20-.793.793h-3.967zm4.761-5.157v3.966h-4.76v-4.761h3.967a.794.794%200%200%201%20.793.793%22%20fill%3D%22%23d0a500%22%20transform%3D%22translate(-4.223)%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat;
}

.cross-nav .cross-nav_gnavi a:before {
  /* icon-cross-nav-gnavi.svg */
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20width%3D%2216%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m0%200h16v16h-16z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22m65.111%2054.866h-14.222v-1.2h14.222zm.889%207.111h-.8v5.332h-1.2v-5.332h-4.222v5.332h-8.889v-5.333h-.889v-1.776l.889-4.444h14.222l.889%204.444zm-8.667.267h-4v3.2h4z%22%20fill%3D%22%23f44336%22%20transform%3D%22translate(-50%20-52.333)%22%2F%3E%3C%2Fsvg%3E') no-repeat;
}

.cross-nav .cross-nav_delivery a:before {
  /* icon-cross-nav-delivery.svg */
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%2216%22%20viewBox%3D%220%200%2015.772%2016%22%20width%3D%2215.772%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20d%3D%22m0%200h15.772v16h-15.772z%22%2F%3E%3C%2FclipPath%3E%3Cg%20clip-path%3D%22url(%23a)%22%20fill%3D%22%23f59600%22%3E%3Cpath%20d%3D%22m4.517%2030.4a2.259%202.259%200%201%201%20-2.258-2.259%202.259%202.259%200%200%201%202.258%202.259%22%20transform%3D%22translate(0%20-16.655)%22%2F%3E%3Cpath%20d%3D%22m1.7%2016.586.826-4.444h-1.188s-.26-2.7%202.333-2.7h2.074v6.815h3.148v-6.819h7.666v6.7h-2.092s1.129.746%201.129%203.188h-9.481a2.811%202.811%200%200%200%20-3.069-3%204.091%204.091%200%200%200%20-1.35.259%22%20transform%3D%22translate(-.787%20-5.587)%22%2F%3E%3Cpath%20d%3D%22m8.972%202.926h1.3a2.125%202.125%200%200%201%202.111-1.741h2.37v-1.185h-2.893a3.051%203.051%200%200%200%20-2.888%202.926%22%20transform%3D%22translate(-5.311)%22%2F%3E%3Cpath%20d%3D%22m22.835%2035.686a2.256%202.256%200%200%200%204.2%200z%22%20transform%3D%22translate(-13.516%20-21.123)%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat;
}

.cross-nav .cross-nav_takeout a:before {
  /* icon-cross-nav-takeout.svg */
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%2216%22%20viewBox%3D%220%200%2013.177%2016%22%20width%3D%2213.177%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20d%3D%22m0%200h13.177v16h-13.177z%22%2F%3E%3C%2FclipPath%3E%3Cg%20clip-path%3D%22url(%23a)%22%20fill%3D%22%2351b174%22%3E%3Cpath%20d%3D%22m9.3%202.675a2.182%202.182%200%200%201%204.263%200l.264%202.639h.965l-.275-2.739a3.137%203.137%200%200%200%20-6.172%200l-.276%202.739h.965z%22%20transform%3D%22translate(-4.842)%22%2F%3E%3Cpath%20d%3D%22m12.555%2016.027a.8.8%200%200%200%20-.8-.741h-10.337a.8.8%200%200%200%20-.8.741l-.618%208.286a.8.8%200%200%200%20.8.859h11.576a.8.8%200%200%200%20.8-.859z%22%20transform%3D%22translate(0%20-9.172)%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat;
}

.cross-nav .cross-nav_item.cross-nav_current a,
.cross-nav .cross-nav_item a:hover {
  color: #333;
}

.cross-nav .cross-nav_item.cross-nav_current a:hover {
  opacity: .8;
}

.cross-nav .cross-nav_item a:after {
  content: "";
  width: 120px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: all .3s;
}

.cross-nav .cross-nav_gurusuguri a:after {
  border-bottom: 2px solid #d0a500;
}

.cross-nav .cross-nav_gnavi a:after {
  border-bottom: 2px solid #e32f2f;
}

.cross-nav .cross-nav_delivery a:after {
  border-bottom: 2px solid #f59600;
}

.cross-nav .cross-nav_takeout a:after {
  border-bottom: 2px solid #51b174;
}

.cross-nav .cross-nav_current a:after,
.cross-nav .cross-nav_item a:hover:after {
  opacity: 1;
}

.cross-nav .cross-nav_item .cross-nav_blank {
  display: flex;
  align-items: center;
  justify-content: center;
}

.cross-nav .cross-nav_item .cross-nav_blank:after {
  content: "";
  display: inline-block;
  /* icon-cross-nav-target.svg */
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%2211%22%20viewBox%3D%220%200%2011%2011%22%20width%3D%2211%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m0%200h11v11h-11z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22m17.842%2014.188h.978v3.334a1.3%201.3%200%200%201%20-1.315%201.3h-8.09a1.3%201.3%200%200%201%20-1.315-1.3v-8.107a1.308%201.308%200%200%201%201.315-1.315h3.121v.978h-3.121a.337.337%200%200%200%20-.337.337v8.124a.337.337%200%200%200%20.337.337h8.124a.337.337%200%200%200%20.337-.337zm-.674-5.11-5.784%205.768.674.691%205.784-5.784v2.494h.978v-4.147h-4.349v.978z%22%20fill%3D%22%23999%22%20transform%3D%22translate(-8.1%20-7.82)%22%2F%3E%3C%2Fsvg%3E') no-repeat;
  width: 11px;
  height: 11px;
  margin-left: 3px;
}

.cross-nav .cross-nav_item  a:hover .cross-nav_blank:after {
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%2211%22%20viewBox%3D%220%200%2011%2011%22%20width%3D%2211%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m0%200h11v11h-11z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22m17.842%2014.188h.978v3.334a1.3%201.3%200%200%201%20-1.315%201.3h-8.09a1.3%201.3%200%200%201%20-1.315-1.3v-8.107a1.308%201.308%200%200%201%201.315-1.315h3.121v.978h-3.121a.337.337%200%200%200%20-.337.337v8.124a.337.337%200%200%200%20.337.337h8.124a.337.337%200%200%200%20.337-.337zm-.674-5.11-5.784%205.768.674.691%205.784-5.784v2.494h.978v-4.147h-4.349v.978z%22%20fill%3D%22%23333%22%20transform%3D%22translate(-8.1%20-7.82)%22%2F%3E%3C%2Fsvg%3E') no-repeat;
}

html.sp .cross-nav .cross-nav_item a {
  height: 44px;
  line-height: 1;
  flex-flow: column wrap;
  justify-content: flex-start;
  font-size: 10px;
}

html.sp .cross-nav .cross-nav_item a:before {
  margin: 7px 0 5px;
}

html.sp .cross-nav .cross-nav_item a:after {
  width: 60px;
}

html.sp .cross-nav .cross-nav_item .cross-nav_blank:after {
  background-size: 9px 9px;
  width: 9px;
  height: 9px;
}
